;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< 上一步,,,微軟正黑體,8
LabelNextBtn=下一步 >,,,微軟正黑體,8
LabelFinishBtn=完  成,,,微軟正黑體,8
LabelCancelBtn=取  消,,,微軟正黑體,8
LabelSelectLang=選擇語言,,,微軟正黑體,10,16,52
LabelVersion=Select language version of 7.1 USB,,,微軟正黑體,10,184,20
LabelAudioExt=Audio Extension for installation,,,微軟正黑體,10,184,52
LabelInstall=安裝中...,,,微軟正黑體,10,16,24
LabelReboot=請重新開機以完成安裝,,,微軟正黑體,10,40,16
LabelRebootRadioBtn=是，立即重新啟動,,,微軟正黑體,10
LabelNoRebootRadioBtn=否，稍後再重新啟動,,,微軟正黑體,10
LabelTitle=安裝 HP Virtual 7.1
LabelWarning1=Device using NOW! Please close all use application and PLUG-OUT the device.
LabelWarning2=Installation failed.
LabelWarning3=Please RE-PLUG the device!


[Uninstall]
LabelUninstallBtn=解除安裝,,,微軟正黑體,8
LabelCancelBtn=取  消,,,微軟正黑體,8
Label1=按下 "解除安裝" 從電腦中移除軟體,,,微軟正黑體,10,88,24
Label2=或按下 "取消",,,微軟正黑體,10,88,40
LabelTitle=解除安裝 HP Virtual 7.1
LabelWarning1=The device is plug. Please RE-PLUG device!

[Main]
LabelMenu1=儲  存,,,微軟正黑體,11,495,465,64,16
LabelMenu2=載  入,,,微軟正黑體,11,566,465,64,16
LabelMenu3=關  於,,,微軟正黑體,11,634,465,64,16
LabelPageEQ=等化器,0x00FFFFFF,0x00E8BB7C,微軟正黑體,14,284,408
LabelPageEffect=環境音效,0x00FFFFFF,0x00E8BB7C,微軟正黑體,11,,408
LabelPageMic=麥克風,0x00FFFFFF,0x00E8BB7C,微軟正黑體,11,,408
LabelPageVirtual7ch1=環繞 7.1,0x00FFFFFF,0x00E8BB7C,微軟正黑體,11,,408
LabelActive=裝置啟用,,,微軟正黑體,9,44,32,95,14
LabelUnactive=裝置未啟用,,,微軟正黑體,9,44,32,95,14
LabelSetting=目前音效設定:,,,微軟正黑體,9,503,36,150,14
LabelSX=設定檔 1,,,微軟正黑體,9,663,36,50,14
;LabelFeatures=功能介紹,0x00FFFFFF,,微軟正黑體,16,56,293,96,24
;LabelCompanyName=HP 7.1耳机,0x00FFFFFF,,微軟正黑體,18,111,137,234,28
LabelWarning=尚未偵測到裝置

[EQ]
LabelEQEnable=開啟等化器,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,0,5,121,16
LableEQ3DEnable=開啟 3D,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,122,5,121,16
LabelEQReset=重  置,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,243,5,121,16
LabelEQS1=EQ 1,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,1,32,93,16
LabelEQS2=EQ 2,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,93,32,93,16
LabelEQS3=EQ 3,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,182,32,93,16
LabelEQS4=EQ 4,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,272,32,93,16
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,68,270
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,126,270
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,185,270
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,244,270
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,304,270


[Effect]
LabelEffectNothing=普 通,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,0,5,75,16
LabelEffectTheater=影 院,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,73,5,75,16
LabelEffectBathroom=浴  室,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,146,5,75,16
LabelEffectLivingroom=客  廳,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,219,5,75,16
LabelEffectStoneGallery=石  廊,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,292,5,75,16

[Mic]
LabelMicBoost=增  強,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,0,4,184,16
LabelMicMute=靜  音,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,183,4,184,16
LabelMicGain=增  益,0x00FFFFFF,,微軟正黑體,11,271,46,70,16
LabelMicValue=0,0x00FFFFFF,,,,302,77

[Virtual7ch1]
Label7ch1Enable=虛擬 7.1,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,1,5,92,25
LabelVirtualClockwise=逆時針,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,92,5,92,25
LabelVirtualCounterclockwise=順時針,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,180,5,92,25
Label7ch1Reset=重置,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,273,5,92,25


[About]
LabelAbout=Copyright (C) 2016 HP electro-acoustic sound.      All rights reserved.,0x00000000

[GlobalFont]
;Font=微軟正黑體
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2